/* ==========================================================================
   Search responsive styles - begin
   ========================================================================== */
/* Button mixins - start */
/* Button mixins - end */
/* ==========================================================================
# Search template responsive style - begin
========================================================================== */
@media only screen and (max-width: 1024px) {
  .mkdf-search-page-holder article .mkdf-post-image {
    width: 80px;
  }
  .mkdf-search-page-holder article .mkdf-post-title-area {
    padding: 0 0 0 105px;
    min-height: 80px;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-search-page-holder article .mkdf-post-image {
    width: 60px;
  }
  .mkdf-search-page-holder article .mkdf-post-title-area {
    padding: 0 0 0 80px;
    min-height: 60px;
  }
}

/* ==========================================================================
# Search template responsive style - end
========================================================================== */
/* ==========================================================================
   Search responsive styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/search-map-responsive.css.map */
